رفتن به مطلب

عدم نصب فارسی ساز ها


ارسال های توصیه شده

  • مدیر کل بازنشسته سایت

با سلام من فارسی ساز بخش های فروشگاه و غیره رو که میخوام نصب کنم با خطا مواجه میشم

 

Column 'plugin_version_long' cannot be null

 

علت چیست و چگونه میتونم از این فارسی سازها استفاده کنم

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • بنیان گذار IPSFarsi

با سلام

از چه نسخه ای استفاده می کنید رو ذکر نکردید.

خطا هم ناقص درج کردید!!!! شماره اول اون خیلی مهمه !

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • مدیر کل بازنشسته سایت

نگارش 4.11

اصلا به شماره کد دقت نکرده بودم :shok1:

نقل قول

 

bkh2r1lp01ij_t.jpg
 

 

لینک ارسال
به اشتراک گذاری در سایت های دیگر

  • بنیان گذار IPSFarsi

این باگی بود که توی نسخه 4.0.9 بود :

https://community.invisionpower.com/4bugtrack/archived-reports/plugin-install-column-plugin_version_long-cannot-be-null-r1137/

من تست می کنم اگر راهی برای رفعش باشه بسته های زبان رو بروز می کنم :)

موفق باشید

لینک ارسال
به اشتراک گذاری در سایت های دیگر

بایگانی شده

این موضوع بایگانی و قفل شده و دیگر امکان ارسال پاسخ نیست.

  • کاربران آنلاین در این صفحه   0 کاربر

    • هیچ کاربر عضوی،در حال مشاهده این صفحه نیست.
×
×
  • اضافه کردن...

اطلاعات مهم

ما مجبور شدیم تا از کوکی ها و فناوری های مشابه برای اجرای این وب سایت استفاده کنیم تا بتوانیم تجربه بهتری در زمان استفاده از سایت برای شما ایجاد نماییم. سیاست حریم خصوصی.